#
# Please do not update/rebuild/touch this package before asking first
# to mikala and/or neoclust and/or daviddavid
# This package is part of the KDE Stack.
#

%define rel 1

Name:           kturtle
Version: 24.12.2
Release:        %mkrel %{rel}
Summary:        An educational programming environment
Group:          Education
License:        GPLv2 and GFDL
URL:            https://apps.kde.org/kturtle/
Source:         https://download.kde.org/stable/release-service/%version/src/%name-%version.tar.xz
# Branch patches 100->200

# Trunk patches 200->300

# Mageia patches 500->600

BuildRequires:  kf6-rpm-macros

BuildRequires:  cmake(Qt6Core)
BuildRequires:  cmake(Qt6Gui)
BuildRequires:  cmake(Qt6Svg)
BuildRequires:  cmake(Qt6Widgets)
BuildRequires:  cmake(Qt6PrintSupport)
BuildRequires:  cmake(Qt6Core5Compat)
BuildRequires:  cmake(Qt6SvgWidgets)

BuildRequires:  cmake(KF6Crash)
BuildRequires:  cmake(KF6KIO)
BuildRequires:  cmake(KF6NewStuff)
BuildRequires:  cmake(KF6TextWidgets)
BuildRequires:  cmake(KF6I18n)
BuildRequires:  cmake(KF6CoreAddons)
BuildRequires:  cmake(KF6XmlGui)
BuildRequires:  cmake(KF6DocTools)

Recommends:     %{name}-handbook


%description
KTurtle is an educational programming environment for the KDE Desktop.
KTurtle aims to make programming as easy and touchable as possible, and
therefore can be used to teach kids the basics of math, geometry
and... programming.

%files -f %name.lang
%doc AUTHORS COPYING.DOC
%license LICENSES/*.txt
%_kf6_bindir/%name
%_kf6_iconsdir/hicolor/*/apps/%name.png
%_kf6_applicationsdir/*.desktop
%_kf6_datadir/knsrcfiles/kturtle.knsrc
%_kf6_metainfodir/org.kde.kturtle.appdata.xml

#------------------------------------------------------------------------------

%package handbook
Summary:        %name handbook
Group:          Documentation
BuildArch:      noarch
Requires:       %name >= %{version}-%{release}

%description handbook
This package provides the %name handbook.

%files handbook
%docdir %_kf6_docdir/HTML
%_kf6_docdir/HTML/*/%name/

#------------------------------------------------------------------------------

%prep
%setup -q
%autopatch -p1

%build
%cmake_kf6
%cmake_build

%install
%cmake_install
%find_lang %name


%changelog
* Tue Feb 11 2025 daviddavid <daviddavid> 24.12.2-1.mga10
+ Revision: 2147237
- New version 24.12.2

* Thu Jan 09 2025 daviddavid <daviddavid> 24.12.1-1.mga10
+ Revision: 2136638
- New version 24.12.1

* Thu Dec 12 2024 daviddavid <daviddavid> 24.12.0-1.mga10
+ Revision: 2123882
- New version 24.12.0

* Sun Nov 17 2024 daviddavid <daviddavid> 24.11.80-1.mga10
+ Revision: 2116435
- New version 24.11.80

* Mon Nov 11 2024 daviddavid <daviddavid> 24.08.3-1.mga10
+ Revision: 2114131
- New version 24.08.3

* Sun Oct 13 2024 daviddavid <daviddavid> 24.08.2-1.mga10
+ Revision: 2105627
- New version 24.08.2

* Mon Sep 16 2024 daviddavid <daviddavid> 24.08.1-1.mga10
+ Revision: 2097495
- New version 24.08.1

* Thu Aug 22 2024 daviddavid <daviddavid> 24.08.0-1.mga10
+ Revision: 2087687
- New version 24.08.0

* Sat Aug 10 2024 daviddavid <daviddavid> 24.07.90-1.mga10
+ Revision: 2085183
- New version 24.07.90

* Fri Jun 14 2024 daviddavid <daviddavid> 24.05.1-1.mga10
+ Revision: 2073305
- New version 24.05.1

* Wed Jun 05 2024 neoclust <neoclust> 24.05.0-1.mga10
+ Revision: 2069950
- New version 24.05.0

* Thu Apr 18 2024 neoclust <neoclust> 24.02.2-1.mga10
+ Revision: 2058697
- New version 24.02.2

* Wed Feb 28 2024 neoclust <neoclust> 24.02.0-1.mga10
+ Revision: 2045236
- New version 24.02.0

* Tue Feb 06 2024 neoclust <neoclust> 24.01.95-1.mga10
+ Revision: 2037735
- New version 24.01.95

* Tue Jan 23 2024 neoclust <neoclust> 24.01.90-1.mga10
+ Revision: 2033857
- New version 24.01.90

* Mon Jan 01 2024 neoclust <neoclust> 24.01.85-1.mga10
+ Revision: 2025234
- New version 24.01.85

* Tue Nov 21 2023 daviddavid <daviddavid> 24.01.75-1.mga10
+ Revision: 2008817
- New version 24.01.75
- switch to Qt6/KF6

* Sat Sep 23 2023 neoclust <neoclust> 23.08.1-1.mga10
+ Revision: 1989678
- New version 23.08.1

* Fri May 26 2023 neoclust <neoclust> 23.04.1-1.mga9
+ Revision: 1958254
- New version 23.04.1

* Thu Mar 02 2023 neoclust <neoclust> 22.12.3-1.mga9
+ Revision: 1946566
- New version 22.12.3

* Tue Feb 14 2023 neoclust <neoclust> 22.12.2-1.mga9
+ Revision: 1941859
- New version 22.12.2

* Thu Dec 22 2022 daviddavid <daviddavid> 22.12.0-2.mga9
+ Revision: 1925758
- add patch to fix KNS deprecations

* Thu Dec 15 2022 neoclust <neoclust> 22.12.0-1.mga9
+ Revision: 1922980
- New version 22.12.0

* Sat Nov 26 2022 neoclust <neoclust> 22.11.90-1.mga9
+ Revision: 1911475
- New version 22.11.90

* Thu Nov 10 2022 neoclust <neoclust> 22.08.3-1.mga9
+ Revision: 1905326
- New version 22.08.3

* Sun Sep 11 2022 neoclust <neoclust> 22.08.1-1.mga9
+ Revision: 1886844
- New version 22.08.1

* Wed Aug 31 2022 neoclust <neoclust> 22.08.0-1.mga9
+ Revision: 1882892
- New version 22.08.0

* Sat Jul 30 2022 neoclust <neoclust> 22.04.3-1.mga9
+ Revision: 1873143
- New version 22.04.3

* Tue Apr 26 2022 neoclust <neoclust> 22.04.0-1.mga9
+ Revision: 1854033
- New version 22.04.0

* Thu Apr 14 2022 neoclust <neoclust> 22.03.90-1.mga9
+ Revision: 1849539
- New version 22.03.90

* Sun Dec 26 2021 neoclust <neoclust> 21.12.0-1.mga9
+ Revision: 1763925
- New version 21.12.0
- New version 21.11.90

* Sat May 15 2021 neoclust <neoclust> 21.04.1-1.mga9
+ Revision: 1724136
- New version 21.04.1

* Fri Apr 23 2021 neoclust <neoclust> 21.04.0-1.mga9
+ Revision: 1718417
- New version 21.04.0

* Fri Mar 05 2021 neoclust <neoclust> 20.12.3-2.mga9
+ Revision: 1699239
- New version 20.12.3

* Sun Feb 28 2021 neoclust <neoclust> 20.12.2-1.mga9
+ Revision: 1694146
- New version 20.12.2

* Mon Dec 14 2020 neoclust <neoclust> 20.12.0-1.mga8
+ Revision: 1656817
- New version 20.12.0

* Mon Nov 09 2020 neoclust <neoclust> 20.08.3-1.mga8
+ Revision: 1644057
- New version 20.08.3

* Mon Oct 12 2020 neoclust <neoclust> 20.08.2-1.mga8
+ Revision: 1633873
- New version 20.08.2

* Wed Sep 16 2020 neoclust <neoclust> 20.08.1-1.mga8
+ Revision: 1627116
- New version 20.08.1

* Tue Aug 18 2020 neoclust <neoclust> 20.08.0-1.mga8
+ Revision: 1614984
- New version 20.08.0

* Fri Jul 10 2020 neoclust <neoclust> 20.04.3-1.mga8
+ Revision: 1604180
- New version 20.04.3

* Fri Jun 19 2020 neoclust <neoclust> 20.04.2-1.mga8
+ Revision: 1596918
- New version 20.04.2

* Sun May 17 2020 neoclust <neoclust> 20.04.1-1.mga8
+ Revision: 1585343
- New version 20.04.1

* Fri Apr 17 2020 neoclust <neoclust> 20.04.0-1.mga8
+ Revision: 1568194
- New version 20.04.0

* Tue Mar 24 2020 neoclust <neoclust> 19.12.3-1.mga8
+ Revision: 1559383
- New version 19.12.3

* Tue Feb 18 2020 umeabot <umeabot> 19.12.2-2.mga8
+ Revision: 1540482
- Mageia 8 Mass Rebuild

* Thu Feb 13 2020 neoclust <neoclust> 19.12.2-1.mga8
+ Revision: 1513360
- New version 19.12.2
+ wally <wally>
- build with new cmake macros

* Sat Dec 14 2019 neoclust <neoclust> 19.12.0-1.mga8
+ Revision: 1467011
- New version 19.12.0
- New version 19.11.90

* Tue Nov 05 2019 neoclust <neoclust> 19.08.3-1.mga8
+ Revision: 1457960
- New version 19.08.3

* Thu Sep 26 2019 neoclust <neoclust> 19.08.1-1.mga8
+ Revision: 1446468
- New version 19.08.1

* Mon Jul 29 2019 neoclust <neoclust> 19.04.3-1.mga8
+ Revision: 1425051
- New version 19.04.3

* Mon Apr 15 2019 neoclust <neoclust> 19.04.0-1.mga7
+ Revision: 1390506
- New version 19.04.0
- New version 19.04.00

* Fri Apr 12 2019 neoclust <neoclust> 19.03.90-1.mga7
+ Revision: 1388952
- New version 19.03.90

* Sun Mar 31 2019 umeabot <umeabot> 18.12.3-2.mga7
+ Revision: 1382966
- Qt5 Rebuild

* Wed Mar 13 2019 neoclust <neoclust> 18.12.3-1.mga7
+ Revision: 1375714
- New version 18.12.3

* Tue Feb 12 2019 neoclust <neoclust> 18.12.2-1.mga7
+ Revision: 1365629
- New version 18.12.2

* Mon Jan 14 2019 neoclust <neoclust> 18.12.1-1.mga7
+ Revision: 1356566
- New version 18.12.1

* Mon Dec 10 2018 neoclust <neoclust> 18.12.0-1.mga7
+ Revision: 1339571
- New version 18.12.0

* Wed Nov 21 2018 neoclust <neoclust> 18.08.3-1.mga7
+ Revision: 1332800
- New version 18.08.3

* Thu Nov 01 2018 neoclust <neoclust> 18.08.2-1.mga7
+ Revision: 1327454
- New version 18.08.2

* Sun Sep 23 2018 umeabot <umeabot> 18.04.1-2.mga7
+ Revision: 1298681
- Mageia 7 Mass Rebuild

* Sun May 13 2018 neoclust <neoclust> 18.04.1-1.mga7
+ Revision: 1229082
- New version 18.04.1

* Fri Feb 16 2018 neoclust <neoclust> 17.12.2-1.mga7
+ Revision: 1201950
- New version 17.12.2

* Sat Jan 20 2018 neoclust <neoclust> 17.12.1-1.mga7
+ Revision: 1194972
- New version 17.12.1

* Thu Dec 28 2017 neoclust <neoclust> 17.12.0-1.mga7
+ Revision: 1186514
- New version 17.12.0

* Tue Aug 22 2017 neoclust <neoclust> 17.08.0-1.mga7
+ Revision: 1143105
- New version 17.08.0

* Sat Aug 05 2017 neoclust <neoclust> 17.07.90-1.mga7
+ Revision: 1136841
- New version 17.07.90

* Tue Jul 25 2017 neoclust <neoclust> 17.04.3-1.mga7
+ Revision: 1130697
- New version 17.04.3

* Wed Mar 08 2017 neoclust <neoclust> 16.12.3-1.mga6
+ Revision: 1090135
- New version 16.12.3
- New version 16.12.2
- New version 16.12.1

* Sat Dec 24 2016 neoclust <neoclust> 16.12.0-1.mga6
+ Revision: 1076878
- New version 16.12.0

* Sun Dec 04 2016 neoclust <neoclust> 16.11.90-1.mga6
+ Revision: 1072071
- New version 16.11.90

* Tue Nov 15 2016 neoclust <neoclust> 16.08.3-1.mga6
+ Revision: 1067389
- New version 16.08.3

* Sun Oct 23 2016 daviddavid <daviddavid> 16.08.2-3.mga6
+ Revision: 1063294
- fix more conflicting handbook files (mga#19632#c2)

* Fri Oct 21 2016 daviddavid <daviddavid> 16.08.2-2.mga6
+ Revision: 1062899
- fix conflicting handbook files (mga#19632)
- recommends -handbook subpackage

* Mon Oct 17 2016 neoclust <neoclust> 16.08.2-1.mga6
+ Revision: 1061452
- New version 16.08.2

* Thu Sep 08 2016 neoclust <neoclust> 16.08.1-1.mga6
+ Revision: 1050715
- New version 16.08.1

* Sat Aug 20 2016 neoclust <neoclust> 16.08.0-1.mga6
+ Revision: 1047363
- New version 16.08.0

* Sat Jul 09 2016 neoclust <neoclust> 16.04.3-1.mga6
+ Revision: 1040117
- New version 16.04.3
- New version 16.04.2

* Wed May 11 2016 neoclust <neoclust> 16.04.1-1.mga6
+ Revision: 1012607
- New version 16.04.1

* Fri Apr 22 2016 neoclust <neoclust> 16.04.0-1.mga6
+ Revision: 1004396
- New version 16.04.0

* Thu Mar 24 2016 neoclust <neoclust> 16.03.80-1.mga6
+ Revision: 994964
- New version 16.03.80

* Wed Mar 16 2016 neoclust <neoclust> 15.12.3-1.mga6
+ Revision: 991240
- New version 15.12.3

* Tue Mar 08 2016 neoclust <neoclust> 15.12.2-1.mga6
+ Revision: 987518
- New version 15.12.2

* Wed Jan 13 2016 neoclust <neoclust> 15.12.1-1.mga6
+ Revision: 922682
- New version 15.12.1

* Sat Dec 19 2015 neoclust <neoclust> 15.12.0-1.mga6
+ Revision: 911968
- New version 15.12.0

* Fri Nov 27 2015 neoclust <neoclust> 15.11.80-1.mga6
+ Revision: 906504
- New version 15.11.80

* Tue Nov 10 2015 neoclust <neoclust> 15.08.3-1.mga6
+ Revision: 901162
- New version 15.08.3

* Wed Oct 14 2015 neoclust <neoclust> 15.08.2-1.mga6
+ Revision: 890643
- New version 15.08.2

* Fri Sep 18 2015 neoclust <neoclust> 15.08.1-1.mga6
+ Revision: 880455
- New version 15.08.1

* Wed Aug 19 2015 neoclust <neoclust> 15.08.0-1.mga6
+ Revision: 865973
- New version 15.08.0

* Wed Aug 12 2015 neoclust <neoclust> 15.07.90-2.mga6
+ Revision: 863792
- Plasma Mass Rebuild - Rebuild for new Plasma

* Sun Aug 09 2015 neoclust <neoclust> 15.07.90-1.mga6
+ Revision: 861786
- New version 15.07.90

* Thu Jul 30 2015 neoclust <neoclust> 15.07.80-1.mga6
+ Revision: 859262
- New version 15.07.80

* Sat Jul 25 2015 neoclust <neoclust> 15.04.3-1.mga6
+ Revision: 857653
- New version 15.04.3

* Wed Dec 03 2014 lmenut <lmenut> 4.14.3-1.mga5
+ Revision: 800654
- Update to KDE SC 4.14.3

* Sat Oct 18 2014 lmenut <lmenut> 4.14.2-1.mga5
+ Revision: 787752
- Update to KDE SC 4.14.2

* Wed Oct 15 2014 umeabot <umeabot> 4.14.1-2.mga5
+ Revision: 742583
- Second Mageia 5 Mass Rebuild

* Thu Oct 02 2014 lmenut <lmenut> 4.14.1-1.mga5
+ Revision: 734602
- Update to KDE SC 4.14.1

* Tue Sep 16 2014 umeabot <umeabot> 4.14.0-2.mga5
+ Revision: 681234
- Mageia 5 Mass Rebuild

* Mon Aug 25 2014 lmenut <lmenut> 4.14.0-1.mga5
+ Revision: 667539
- Update to KDE SC 4.14.0
- Use official URL http://download.kde.org for Source

* Fri Aug 15 2014 lmenut <lmenut> 4.13.97-1.mga5
+ Revision: 663051
- Update to KDE SC 4.13.97 aka KDE SC 4.14 RC

* Sat Jul 26 2014 lmenut <lmenut> 4.13.95-1.mga5
+ Revision: 656729
- Update to KDE SC 4.13.95 aka KDE SC 4.14 Beta3

* Sat Jul 19 2014 lmenut <lmenut> 4.13.90-1.mga5
+ Revision: 653914
- Update to KDE SC 4.13.90 aka KDE SC 4.14 Beta2

* Mon Jul 14 2014 lmenut <lmenut> 4.13.80-1.mga5
+ Revision: 652101
- Update to KDE SC 4.13.80 aka KDE SC 4.14 Beta1

* Sun Jun 15 2014 lmenut <lmenut> 4.13.2-1.mga5
+ Revision: 636788
- Update to KDE SC 4.13.2

* Sat May 24 2014 lmenut <lmenut> 4.13.1-1.mga5
+ Revision: 625555
- Update to KDE SC 4.13.1

* Thu Apr 17 2014 lmenut <lmenut> 4.13.0-1.mga5
+ Revision: 615632
- Update to KDE SC 4.13.0

* Sat Mar 29 2014 lmenut <lmenut> 4.12.97-1.mga5
+ Revision: 609448
- Update to KDE SC 4.12.97 aka KDE SC 4.13 RC

* Sun Mar 23 2014 lmenut <lmenut> 4.12.95-1.mga5
+ Revision: 606889
- Update to KDE SC 4.12.95 aka KDE SC 4.13 Beta3

* Fri Mar 14 2014 neoclust <neoclust> 4.12.90-1.mga5
+ Revision: 603396
- New version 4.12.80

* Fri Mar 07 2014 neoclust <neoclust> 4.12.80-1.mga5
+ Revision: 600731
- New version 4.12.80
- New version 4.12.3
- New version 4.12.3

* Thu Feb 13 2014 neoclust <neoclust> 4.12.2-1.mga5
+ Revision: 590517
- New version 4.12.2

* Tue Feb 04 2014 neoclust <neoclust> 4.11.5-1.mga5
+ Revision: 580752
- Update tarball to KDE SC 4.11.5

* Wed Dec 04 2013 lmenut <lmenut> 4.11.4-1.mga4
+ Revision: 555048
- Update tarball to KDE SC 4.11.4

* Thu Nov 14 2013 lmenut <lmenut> 4.11.3-1.mga4
+ Revision: 551320
- Update tarball to KDE SC 4.11.3

* Mon Oct 21 2013 umeabot <umeabot> 4.11.2-2.mga4
+ Revision: 540071
- Mageia 4 Mass Rebuild

* Thu Oct 03 2013 mikala <mikala> 4.11.2-1.mga4
+ Revision: 490725
- Update tarball to KDE SC 4.11.2

* Mon Sep 09 2013 mikala <mikala> 4.11.1-1.mga4
+ Revision: 476818
- Update tarball to KDE SC 4.11.1

* Sat Aug 10 2013 mikala <mikala> 4.11.0-1.mga4
+ Revision: 465168
- Update tarball to KDE SC 4.11.0

* Sat Jul 27 2013 lmenut <lmenut> 4.10.97-1.mga4
+ Revision: 458966
- Update tarball to KDE SC 4.10.97 aka KDE SC 4.11 RC2

* Wed Jul 17 2013 lmenut <lmenut> 4.10.95-1.mga4
+ Revision: 455352
- Update tarball to KDE SC 4.10.95 aka KDE SC 4.11 RC1

* Fri Jun 28 2013 mikala <mikala> 4.10.90-1.mga4
+ Revision: 447927
- Update tarball to KDE SC 4.10.90 aka KDE SC 4.11 Beta 2
- Update tarball to KDE SC 4.10.80 aka KDE SC 4.11 Beta 1

* Sun Jun 02 2013 mikala <mikala> 4.10.4-1.mga4
+ Revision: 435285
- Update tarball to KDE SC 4.10.4

* Mon May 27 2013 mikala <mikala> 4.10.3-1.mga4
+ Revision: 428395
- Update tarball to KDE SC 4.10.3

* Tue Apr 02 2013 mikala <mikala> 4.10.2-1.mga3
+ Revision: 407213
- Update tarball to KDE SC 4.10.2

* Sat Mar 09 2013 lmenut <lmenut> 4.10.1-1.mga3
+ Revision: 401927
- Update tarball to KDE SC 4.10.1

* Mon Feb 04 2013 mikala <mikala> 4.10.0-1.mga3
+ Revision: 394384
- Update tarball to KDE SC 4.10.0
- Update tarball to KDE SC 4.9.98 aka KDE SC 4.10 RC3

* Sat Jan 12 2013 umeabot <umeabot> 4.9.97-2.mga3
+ Revision: 356552
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jan 05 2013 mikala <mikala> 4.9.97-1.mga3
+ Revision: 339458
- Update tarball to KDE SC 4.9.97 aka KDE SC 4.10 RC2

* Mon Dec 24 2012 mikala <mikala> 4.9.95-1.mga3
+ Revision: 334545
- Update tarball to KDE SC 4.9.95 aka KDE SC 4.10 RC1

* Wed Dec 05 2012 mikala <mikala> 4.9.90-1.mga3
+ Revision: 326747
- Update tarball to KDE SC 4.9.90 aka KDE SC 4.10 Beta2

* Wed Nov 21 2012 mikala <mikala> 4.9.80-1.mga3
+ Revision: 320304
- Update tarball to KDE SC 4.9.80 aka KDE SC 4.10 Beta1

* Wed Nov 07 2012 mikala <mikala> 4.9.3-1.mga3
+ Revision: 316184
- Update tarball to KDE SC 4.9.3

* Tue Oct 02 2012 mikala <mikala> 4.9.2-1.mga3
+ Revision: 301955
- Update tarball to KDE SC 4.9.2

* Sat Sep 08 2012 mikala <mikala> 4.9.1-1.mga3
+ Revision: 289756
- Update tarball to KDE SC 4.9.1

* Wed Aug 01 2012 mikala <mikala> 4.9.0-1.mga3
+ Revision: 277027
- Silent: Fix Source URL
- Update tarball to KDE 4.9.0

* Thu Jul 12 2012 fwang <fwang> 4.8.97-1.mga3
+ Revision: 269706
- new version 4.8.97

* Sun Jul 01 2012 shlomif <shlomif> 4.8.95-1.mga3
+ Revision: 266021
- New version: 4.8.95

* Fri Jun 08 2012 fwang <fwang> 4.8.4-1.mga3
+ Revision: 257240
- new version 4.8.4

* Wed Apr 04 2012 fwang <fwang> 4.8.2-1.mga2
+ Revision: 228472
- new version 4.8.2

* Thu Mar 08 2012 mikala <mikala> 4.8.1-1.mga2
+ Revision: 221503
- New upstream tarball

* Thu Jan 19 2012 mikala <mikala> 4.8.0-1.mga2
+ Revision: 198270
- Updating tarball to KDE 4.8.0

* Thu Jan 05 2012 mikala <mikala> 4.7.97-1.mga2
+ Revision: 190990
- Update tarball to KDE SC 4.7.97

* Thu Dec 22 2011 mikala <mikala> 4.7.95-1.mga2
+ Revision: 186107
- Update tarball to KDE SC 4.7.95
- fix group

* Thu Dec 15 2011 mikala <mikala> 4.7.90-1.mga2
+ Revision: 182160
- Update tarball to KDE SC 4.7.90
- Update URL

* Sun Dec 04 2011 mikala <mikala> 4.7.4-1.mga2
+ Revision: 176501
- Update tarball to KDE SC 4.7.4

* Wed Nov 02 2011 mikala <mikala> 4.7.3-1.mga2
+ Revision: 161388
- Update tarball to KDE SC 4.7.3

* Wed Oct 05 2011 mikala <mikala> 4.7.2-1.mga2
+ Revision: 151976
- Update tarball to KDE SC 4.7.2

* Wed Sep 07 2011 mikala <mikala> 4.7.1-1.mga2
+ Revision: 140667
- Update tarball to KDE SC 4.7.1
- Split handbook in his own package (mga #2101)
- Remove %%clean section
- Update tarball to KDE SC 4.7.0
- fix license
- remove %%defattr

* Mon Jul 11 2011 mikala <mikala> 4.6.95-0.mga2
+ Revision: 122520
- Update tarball to KDE 4.6.95 (KDE SC 4.7 RC2)

* Wed Jun 29 2011 mikala <mikala> 4.6.90-1.mga2
+ Revision: 115555
- imported package kturtle

